{
  "container.inventory": "§fInventory",
  "container.chest": "§fChest",
  "container.chest_double": "§fLarge Chest",
  "container.barrel": "§fBarrel",
  "container.enderchest": "§fEnder Chest",
  "container.shulkerBox": "§fShulker Box",

  "container.crafting": "§fCrafting Table",
  "container.furnace": "§fFurnace",
  "container.blast_furnace": "§fBlast Furnace",
  "container.smoker": "§fSmoker",

  "container.dispenser": "§fDispenser",
  "container.dropper": "§fDropper",
  "container.hopper": "§fHopper",

  "container.brewing": "§fBrewing Stand",
  "container.beacon": "§fBeacon",
  "container.enchant": "§fEnchanting Table",
  "container.repair": "§fAnvil",

  "container.grindstone_title": "§fGrindstone",
  "container.cartography_table": "§fCartography Table",
  "container.stonecutter": "§fStonecutter",
  "container.loom": "§fLoom"
}